

/* Previous Event CSS */
.cornerMask {
-webkit-clip-path: polygon(0 0, 100% 0, 100% 16%, 0 89%);
clip-path: polygon(0 0, 100% 0, 100% 16%, 0 89%);
}

.cornerMask5 {
-webkit-clip-path: polygon(100% 0, 100% 10%, 10% 100%, 0 100%, 0 0);
clip-path: polygon(100% 0, 100% 10%, 10% 100%, 0 100%, 0 0);
}

.cornerMask2 {
    mix-blend-mode: multiply;
-webkit-clip-path: polygon(100% 75%, 100% 100%, 0 50%, 0 21%);
clip-path: polygon(100% 75%, 100% 100%, 0 50%, 0 21%);
}

.cornerMask3 {
    
-webkit-clip-path: polygon(0 66%, 0% 100%, 20% 100%);
clip-path: polygon(0 66%, 0% 100%, 20% 100%);
}

.shadow {
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.05);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.05);
   
}

.sp-effect {

  -webkit-transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	transition: all linear 0.5s;
}

.sp-effect .social-btn {

  -webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}

#footer {
    background-color:#5d6073 !important;
    
}
/* End of Previous Event */
